<?php
namespace App\Models;

use Core\Model;

class MatkulModel extends Model
{
    protected $table = 'tb_mk';

    public function getBySmtProdi($smt, $id_kurikulum, $id_prodi)
    {
        return $this->query("SELECT * FROM {$this->table} WHERE smt = ? AND id_kurikulum = ? AND id_prodi = ?", [$smt, $id_kurikulum, $id_prodi])->fetchAll();
    }
}
